html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background: #353435;
	margin: 0;
	padding: 0;
}

#wrapper {
	margin: 0;
	padding: 0;
	
	text-align: right;
	height: 100%;
}

#filler {
	background-color: #131213;
	float: right;
	width: 50%;
	height: 100%;
	text-align: center;
}

#content-phone {
	padding-top: 32px;
  display: none;
}
#content-desktop {
	padding-top: 92px;
	width: 49%;
  float: right;
}

.logo {
	float: right;
	width: 256px;
	height: 256px;
	border-left: 8px solid #353435;
	margin-left: 32px;
	
	background-image: url(../graphics/favicon.png);
	background-size: 256px 256px;
}

.logo .animation {
	width: 100%;
	height: 100%;
	
	background-image: url(../graphics/logo-sprites.png);
	background-size: 256px 7680px;
}

h1 {
	clear:both;
	font-weight: bold;
	font-size: 2em;
	color: #e0e9ed;
	padding-top: 32px;
	margin: 12px;
}

h2 {
	clear:both;
	font-weight: bold;
	font-size: 3em;
	color: #e0e9ed;
	margin: 12px 12px 32px 12px;
	padding-top: 32px;
}

h3 {
	clear:both;
	font-weight: bold;
	font-size: 1.2em;
	color: #e0e9ed;
	margin: 16px auto 12px auto;
  text-align: left;
  width: 320px;
}

p {
	font-weight: 200;
	color: #e0e9ed;
	font-size: 0.9em;
	line-height: 1.8em;
	margin: 12px;
}

p a {
	color: #e0e9ed;
	text-decoration: none;
  border-bottom: 1px dotted #605e60;
}

p a:hover {
	text-decoration: underline;
}

#filler p.link {
  text-align: center;
  padding-bottom: 32px;
}
#filler p.link a {
  border: none;
}

#filler p {
  text-align: left;
  width: 320px;
  margin: 12px auto 12px auto;
}

#filler p a {
  color: #7ba882;
  border-bottom: 1px dotted #7ba882;
}

.portfolie img {
  width: 320px;
  height: 320px;
}

#filler p.portfolie a {
  border-bottom: none;
}

@media (max-width: 760px) {
	h1 {
		padding-top: 16px;
	}
	#filler {
		display:block;
    width: 100%;
    height: auto;
	}
	.content {
		padding-top: 32px;
		width: 100%;
	}
  #content-phone {
    display: block;
  }
  #content-desktop {
    display: none;
  }
  
  h2 {
  	clear:both;
  	font-weight: bold;
  	font-size: 2em;
  	color: #e0e9ed;
  	margin: 12px 12px 32px 12px;
  }
}

@media (max-width: 330px) {
  .portfolie img {
    width: 300px;
    height: 300px;
  }
  
  #filler p { 
    width: 300px;
  }
  
  h3 {
    width: 300px;
  }
}